<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<title><?php wp_title( '|', true, 'right' ); bloginfo( 'name' ); ?></title>
<meta http-equiv="Content-Type" content="<?php bloginfo( 'html_type' ); ?>; charset=<?php bloginfo( 'charset' ); ?>" />
<link rel="stylesheet" href="<?php bloginfo( 'template_directory' ); ?>/style.css" type="text/css" media="screen, projection" title="Osterkrimi Style" />
<link rel="stylesheet" href="<?php bloginfo( 'template_directory' ); ?>/lib/style/blueprint/print.css" type="text/css" media="print" />
<!--[if IE]><link rel="stylesheet" href="<?php bloginfo( 'template_directory' ); ?>/lib/style/blueprint/ie.css" type="text/css" media="screen, projection" /><![endif]-->
<link rel="alternate" type="application/rss+xml" title="<?php printf( '%s RSS Feed', bloginfo( 'name' )); ?>" href="http://feeds.feedburner.com/Osterkrimi" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<!-- wp_head begin -->
<?php wp_head( ); ?>
<!-- wp_head end -->
<script type="text/javascript" language="javascript" src="<?php bloginfo( 'template_directory' ); ?>/lib/style/navigation/suckerfish.js"></script>
<script type="text/javascript" language="javascript" src="<?php bloginfo( 'wpurl' ); ?>/wp-includes/js/jquery/jquery.js"></script>
<script type="text/javascript" language="javascript" src="<?php bloginfo( 'wpurl' ); ?>/wp-includes/js/jquery/ui.core.js"></script>
<script type="text/javascript" language="javascript" src="<?php bloginfo( 'wpurl' ); ?>/wp-includes/js/jquery/ui.tabs.js"></script>
<script type="text/javascript" language="javascript" src="<?php bloginfo( 'template_directory' ); ?>/lib/js/jquery.corner.js"></script>
<script type="text/javascript" language="javascript" src="<?php bloginfo( 'template_directory' ); ?>/lib/js/control.js"></script>
<!-- geo data -->
<meta name="geo.placename" content="Holstenstrasse 9, 23552 Innenstadt, Luebeck, Germany" />
<meta name="geo.position" content="53.866200;10.683560" />
<meta name="geo.region" content="DE-Schleswig-Holstein" />
<meta name="ICBM" content="53.866200, 10.683560" />
<meta name="DC.title" content="Osterkrimi.de | Krimis und Thriller" />
<meta name="blogcatalog" content="9BC8718466" />
</head>
<body>
<div class="container">
<div id="pagehead" class="span-24 last">
	<div id="title" class="span-7">
		<div id="blogname">
			<h1><a href="<?php echo bloginfo( 'wpurl' ); ?>/" title="<?php bloginfo( 'name' ); ?>"><?php bloginfo( 'name' ); ?></a></h1>
		</div>
	</div>
	<div id="description" class="span-17 last">
		<p id="description-text"><?php bloginfo( 'description' ); ?></p>
	</div>
</div>

<div id="pagenav-wrapper" class="span-24 last">
	<?php include( "lib/navigation.php" ); ?>
</div>
