<?php
/**	lib/navigation.php
*	displays page navigation
*/
?>


	<div class="span-17 prepend-7 last">
		<div id="metamenu">
			<ul>
			<li><a href="http://seo-scout.org" title="Suchmaschinenoptimierung">SEO-Scout</a></li>
			<li><a href="http://exoplan.net">Web- und Printagentur</a></li>
			<li><a href="http://midifineshop.net">MP3 Playbacks</a></li>
			<li><a href="http://koecheln.de">Kochen mit Lust</a></li>
			<li><a href="http://wachholz-immobilien.de">Immobilien in Lübeck</a></li>
			</ul>
		</div>
	</div>





<?php
/* category-navigation konfig */
$catargs = array(
	'show_option_all' => '',
	'show_option_none' => 'Wähle eine Kategorie',
	'orderby' => 'name',
	'order' => 'ASC',
	'show_last_update' => 0,
	'show_count' => 1,
	'hide_empty' => 0,
	'child_of' => '',
	'exclude' => '',
	'echo' => 1,
	'selected' => '',
	'hierarchical' => 1,
	'name' => 'cat',
	'class' => 'postform',
	'depth' => 0
);
?>

	<div id="pagenav" class="span-24 last">
		<div id="catmenu" class="span-5">
			<h2>Alle Kategorien anschauen:</h2>
			<?php wp_dropdown_categories( $catargs ); ?>
			
			<script type="text/javascript"><!--
			var dropdown = document.getElementById( "cat" );
			
			function onCatChange( )
			{
				if( dropdown.options[dropdown.selectedIndex].value > 0 )
				{
					location.href = "<?php echo get_option( 'home' ); ?>/?cat=" + dropdown.options[dropdown.selectedIndex].value;
				}
			}
			dropdown.onchange = onCatChange;
			--></script>
		</div>
		
		<div id="searchbox-wrapper" class="span-19 last">
			<div id="searchbox" class="span-13 prepend-1">
				<form method="get" id="searchform" action="<?php bloginfo('url'); ?>/">
				<label class="hidden" for="s"><?php _e('Search for:'); ?></label>
				<input type="text" value="<?php the_search_query(); ?>" name="s" id="s" />
				<input type="submit" id="searchsubmit" value="Suche" />
				</form>
			</div>
			<div class="span-5 last">
				big button
			</div>
		</div>
	</div>
	

<?php
/* seiten-navigation konfig */
$pageargs = array(
	'depth' => 0,
	'show_date' => '',
	'date_format' => '',
	'child_of' => 0,
	'exclude' => '',
	'title_li' => '',
	'echo' => 0,
	'authors' => '',
	'sort_column' => 'menu_order, post_title'
);
?>

	<div id="menu-wrapper" class="span-24 last">
		<div id="themebox" class="span-5"><h3>Bücher</h3></div>
		<div id="menu" class="span-19 last">
			<ul id="sf">
			<li class="page_item <?php if( is_home( )) { echo 'current_page_item'; } ?>"><a href="<?php echo get_settings('home'); ?>" title="<?php bloginfo( 'name' ); ?> Startseite">Startseite</a></li>
			<?php echo wp_list_pages( $pageargs ); ?>
			</ul>
		</div>
	</div>
